<?php

if ( ! current_user_can('manage_options')) {
    wp_die(esc_html__('You do not have sufficient permissions to access this page.', 'dauc'));
}

?>

<!-- output -->

<div class="wrap">

    <h2><?php esc_html_e('UberChart - Help', 'dauc'); ?></h2>

    <div id="daext-menu-wrapper">

        <p><?php esc_html_e('Visit the resources below to find your answers or to ask questions directly to the plugin developers.',
                'dauc'); ?></p>
        <ul>
            <li><a href="https://daext.com/doc/uberchart-pro/"><?php esc_html_e('Plugin Documentation', 'dauc'); ?></a></li>
            <li><a href="https://daext.com/support/"><?php esc_html_e('Support Conditions', 'dauc'); ?></li>
            <li><a href="https://daext.com"><?php esc_html_e('Developer Website', 'dauc'); ?></a></li>
        </ul>

    </div>

</div>